from django.urls import path
from . import views

app_name = "servicebroker"

urlpatterns = [
    path("v2/catalog", views.CatalogView.as_view(), name="catalog"),
    path(
        "v2/service_instances/<str:instance_id>",
        views.ProvisioningView.as_view(),
        name="provisioning",
    ),
    path(
        "v2/service_instances/<str:instance_id>/service_bindings/<str:binding_id>",
        views.BindingView.as_view(),
        name="binding",
    ),
]
